exports

### Hierarchy

- Conversion

## Index

### Properties

- destinationToken
- fromValue
- sourceToken
- toValue
- trader
- tx
- user

## Properties

### destinationToken

destinationToken: TxToken

- Defined in src/app/_models/transaction.ts:7

Final transaction token information.

### fromValue

fromValue: number

- Defined in src/app/_models/transaction.ts:9

Initial transaction token amount.

### sourceToken

sourceToken: TxToken

- Defined in src/app/_models/transaction.ts:11

Initial transaction token information.

### toValue

toValue: number

- Defined in src/app/_models/transaction.ts:13

Final transaction token amount.

### trader

trader: string

- Defined in src/app/_models/transaction.ts:15

Address of the initiator of the conversion.

### tx

tx: Tx

- Defined in src/app/_models/transaction.ts:17

Conversion mining information.

### user

user: AccountDetails

- Defined in src/app/_models/transaction.ts:19

Account information of the initiator of the conversion.

Generated using TypeDoc